﻿using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.DtoModels
{
    public class PerData
    {
        /// <summary>
        /// 核算单元名称
        /// </summary>
        public string AccountingUnit { get; set; }
        /// <summary>
        /// 科室名称
        /// </summary>
        public string Department { get; set; }
        /// <summary>
        /// 列头类型名称
        /// </summary>
        public string TypeName { get; set; }
        /// <summary>
        /// 单元格备注
        /// </summary>
        public string Annotation { get; set; }
    }
    public class PerData<TKey> : PerData
    {
        /// <summary>
        /// 单元格value
        /// </summary>
        public TKey CellValue { get; set; }
    }
}
